<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ky">
<context>
    <name>TaskManager::TaskManagerItem</name>
    <message>
        <source>Remove launcher from panel</source>
        <translation>قوزعوتقۇچتۇ   باشقارمادان. چىعارۇۇ</translation>
    </message>
    <message>
        <source>Add launcher to panel</source>
        <translation>تاقتادا قوزعوتقۇچ  قوشۇۇ</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>جابۇۇ</translation>
    </message>
</context>
<context>
    <name>TaskManager::UkuiTaskManager</name>
    <message>
        <source>Close</source>
        <translation>جابۇۇ</translation>
    </message>
    <message>
        <source>Restore</source>
        <translation>العاچىنا كەتىرىش</translation>
    </message>
    <message>
        <source>Maximize</source>
        <translation>چوڭدۇعۇ</translation>
    </message>
    <message>
        <source>Minimize</source>
        <translation>تۅمۅنگۅ   جۉكتۅۅ</translation>
    </message>
    <message>
        <source>Keep above</source>
        <translation>جوعورۇدا. ساقتوو</translation>
    </message>
    <message>
        <source>Unset keep above</source>
        <translation>Unset نى جوعۇرۇدا ساقتوو</translation>
    </message>
</context>
<context>
    <name>ThumbnailContainer</name>
    <message>
        <source>Close</source>
        <translation type="unfinished">جابۇۇ</translation>
    </message>
</context>
<context>
    <name>ThumbnailWindow</name>
    <message>
        <source>Close</source>
        <translation type="unfinished">جابۇۇ</translation>
    </message>
</context>
</TS>
